Page MenuHomePhabricator

ORES extension jobs should just fail when scoring is errored not to throw exception
Closed, ResolvedPublic

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 3 2016, 12:16 PM
Ladsgroup renamed this task from ORES extension jobs should fail when scoring is errored not to throw exception to ORES extension jobs should just fail when scoring is errored not to throw exception.Aug 3 2016, 12:52 PM
Ladsgroup triaged this task as High priority.

Change 302703 had a related patch set uploaded (by Ladsgroup):
Jobs fail instead of throwing error when score is not right

https://gerrit.wikimedia.org/r/302703

Change 302703 merged by jenkins-bot:
Jobs fail instead of throwing error when score is not right

https://gerrit.wikimedia.org/r/302703

Ladsgroup moved this task from Incoming to Done on the User-Ladsgroup board.Aug 12 2016, 8:41 PM
Ladsgroup closed this task as Resolved.Aug 16 2016, 6:32 PM